@charset "UTF-8";
/*
======== table of content. ===============

summary:find-a-physician

==========================================
*/

.en.shinryoka #promotion h1 {
	position:relative;
	top:80px;
	width:208px;
	min-height:auto;
	margin:0 auto;
}

.en.shinryoka #promotion h1 img { border:none; }

/* 診療科内容 */

.en.shinryoka #shinryoka-general-nav ul li a {
	height:21px;
	margin-right:3px;
	padding:1px 6px 2px 6px;
	background-image:none;
	color:#774913;
	font-weight:bold;
}

.en.shinryoka #shinryoka-general-nav ul li a:hover,
.en.shinryoka #shinryoka-general-nav ul li a.current { padding:0 5px; border:1px solid #bc7b32; border-bottom:2px solid #fff; background-color:#fff; }


.en #heart-nav ul li a {
    background-image: url(../images/bt_heartcenter_nav.png);
    margin-right: 3px;
    padding-top: 3px;
	background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    float: left;
	color:#774913;
}

.en #heart-nav ul li a,
.en #heart-nav ul li a:hover,
.en #heart-nav ul li a.current {
	padding-top: 0;
	padding-bottom:3px;
	background-position: 0 0;
}
.en #heart-nav ul li a span,
.en #heart-nav ul li a:hover span,
.en #heart-nav ul li a.current span {
	text-align:center;
	display:block;
}
.en #heart-nav ul li#heart-overview-navi a {
    background-position: 0 0;
    width: 100px;
}
.en #heart-nav ul li#heart-overview-navi a:hover, #heart-nav ul li#heart-overview-navi a.current {
    background-position: 0 -24px;
}

.en #heart-nav ul li#heart-outline-navi a {
    background-position: -100px 0;
    width: 175px;
}
.en #heart-nav ul li#heart-outline-navi a:hover, #heart-nav ul li#heart-outline-navi a.current {
    background-position: -100px -24px!important;
}
.en #disease .major_disease li { position:relative; min-height:380px; }
.en #disease p.font_m { min-height:150px; }
.en #disease p.imgbox { position:absolute; bottom:0; width:150px; margin-left:auto; margin-right:auto; }
.en #disease p.imgbox img { text-align:center; }